Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 11:32:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc anastasia                             12:20 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:20 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello Anastasia , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:20 PM, 04th Oct                     anastasia                    2           12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:22 PM, 04th Oct                     anastasia                    2           12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:22 PM, 04th Oct                     anastasia                    1           12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:22 PM, 04th Oct                     anastasia                    Good morning. I hope you are doing well. I have a question about my last order. I already got it, but status in the app still processing. So I cannot apply for return           12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:22 PM, 04th Oct                     anastasia                             12:22 PM, 04th Oct                     anastasia                             12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:22 PM, 04th Oct                     anastasia                    [email-masked]           12:22 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:22 PM, 04th Oct                     anastasia                    Good morning. I hope you are doing well. I have a question about my last order. I already got it, but status in the app still processing. So I cannot apply for return           12:22 PM, 04th Oct                     anastasia                             12:22 PM, 04th Oct                     anastasia                             12:22 PM, 04th Oct                   Sohaib                   Hi Anas ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:24 PM, 04th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:27 PM, 04th Oct                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           12:28 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           12:28 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958522